#pragma once

typedef struct 
{
  unsigned long width,height;
  unsigned char *image;
} JPG_File;

void JPG_LoadJPG3(char *filename, JPG_File* image);
void JPG_LoadJPG4(char *f_image, char *f_alpha, JPG_File* image);
unsigned int JPG_UploadJPG3(char filename[]);
unsigned int JPG_UploadJPG4(char pic[], char aplha[]);